//
//  couldPhoneFileListModel.m
//  隐私保护
//
//  Created by xd h on 2024/1/8.
//

#import "couldPhoneFileListModel.h"

@implementation couldPhoneFileModel
- (NSString*)getFileNameFun
{
    return [[NSString alloc] initWithFormat:@"%ld_%@",self.length,self.name];
}

/**
 设置不需要存储的属性, 在模型.m文件中实现该函数.
 */
+(NSArray *)bg_ignoreKeys{
   return @[@"preTimeInterval",@"curTimeInterval",@"isSelectType"];
}

@end

@implementation couldPhoneFileArrModel
/**
 设置不需要存储的属性, 在模型.m文件中实现该函数.
 */
+(NSArray *)bg_ignoreKeys{
   return @[@"list"];
}

@end

@implementation couldPhoneFileListModel

@end
